@charset "UTF-8";
/* CSS Document */

body.layout-wtt {width:986px;}

a span {
	color:#48517c;


a{color:#48517c; outline-color:-moz-use-text-color; outline-style:none; outline-width:0; text-decoration: none; }


}
#main-content a {
	text-decoration:none;
}
#main-content a:hover {
	text-decoration:underline;
}
div.wrapper-cw {
	overflow:hidden;
	width:986px;
	clear:both;
	background-color:#FFF;
	padding:10px 0 55px 0;
	line-height:18px;
}
div.wrapper-cw #main-content-wrapper {
	float:left;
}
.news-banner img {
	border-top:5px solid #CE007B;
}
.news-banner a:hover img {
	border-top:5px solid #CE007B;
}
#sub-story-1 img {
	border-top:5px solid #848DAE;
}
#sub-story-2 img {
	border-top:5px solid #00A2C5;
}
#social-icons-cw {
	width:218px;
	display:block;
	margin-bottom:20px;
}
#social-icons-cw img {
	display:block;
	float:left
}
.news-summary-link {
	clear:both;
	width:300px;
	display:block;
	margin:15px 0;
}
a.news-summary-link {
	color:#ce007b;
	font-weight:bold;
	text-decoration:none;
}
a.news-summary-link:hover {
	text-decoration:underline;
}
#sub-story-1, #sub-story-2 {
	width:183px;
	display:block;
	float:left;
}
#sub-story-prize {
	width:149px;
	display:block;
	float:left;
margin-right:5px;
}


#sub-story-prize h3 {
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
	padding-right:5px;
}
#sub-story-prize h3 {
	color:#48517c;
}

#sub-story-prize h3 a, #sub-story-1 h3 a {
	text-decoration:none;
}
#sub-story-prize h3 a:hover, #sub-story-1 h3 a:hover {
	text-decoration:underline;
}
#sub-story-prize img {
	border-top:5px solid #00A2C5;
}



#.sub-story {
	width:183px;
	display:block;
	float:left;
	margin-right:5px;
}
#sub-story-1 h3, #sub-story-2 h3, .sub-story h3 {
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
	padding-right:5px;
}
#sub-story-1 h3 {
	color:#48517c;
}
#sub-story-2 h3 {
	color:#48517c;
}
#sub-story-2 h3 a, #sub-story-1 h3 a {
	text-decoration:none;
}
#sub-story-2 h3 a:hover, #sub-story-1 h3 a:hover {
	text-decoration:underline;
}
.author-quote-container {
display:none;
	margin:15px 0 0 0;
	border-top:2px solid #ccc;
	padding:10px 0 0 0;
	float:left;
	width:380px;
	position:relative;/*background: url(/books/canadawrites/upload/2011/06/images/author-quote-cw.jpg) no-repeat bottom right;*/
}
.author-quote-container h3 {
	color:#000;
	font-size:15px;
	text-transform:uppercase;
	margin:5px 0 8px 0;
	padding:0;
}
#news-summary h2 a {
	font-size:1.3em;
	text-decoration:none;
	color:#48517c;
}
#author-photo {
	float:right;
	width:62px;
	height:62px;
}
.author-quote-container blockquote {
	margin-left:0;
	color:#0185a1;
	font-size:18px;
	font-weight:normal;
	padding-left:70px;
	padding-bottom:10px;
	line-height:1.3em;
	min-height:45px;
	background:url(/books/canadawrites/canadawrites/images/quote-mark.png) no-repeat top left;
}
.author-quote-container blockquote a {
	color:#0185a1;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
}
#news-summary .news-banner h2 {
	float:none;
	display:block;
	font-size:15px;
	margin-top:8px;
}
div#body-container div#main-content-wrapper div#main-content div#news-summary h2 {
	float:none;
	display:block;
	font-size:13px;
	margin-top:8px;
}
.author-quote-info {
	padding: 2px 0 0 4px;
	position:absolute;
	width:320px;
	bottom:0;
	color:#333;
	text-transform:uppercase;
}
.author-text {
	color:#333;
	text-transform:uppercase;
}
.award-info {
	color:#666;
	text-transform:uppercase;
	font-size:11px;
}
.author-quote-info p {
	margin:0;
	padding:0;
	font-size:11px;
}
#sub-story-2 {
	margin-left:10px;
}
div#body-container {
	background: url(/books/canadawrites/upload/2011/06/images/cw-border.jpg) repeat-y top left;
	float:left;
}
#main-content-wrapper {
	width:655px;
	position:relative;
	float:left;
}
#secondary-content-wrapper {
	width:300px;
	float:left;
}
#main-content {
	width:380px;
	float:left;
	position:relative;
	margin-left:25px;
}
#main-content-level2 {
	width:620px;
	float:left;
	position:relative;
	margin-left:25px;
}
#side-content {
	width:216px;
	float:right;
	position:relative;
	top:0;
	padding:0 5px;
	margin-right:5px;

}
#side-content-level2 {
	width:216px;
	float:right;
	position:relative;
	top:0;
	padding:0 5px;
	margin-right:5px;
margin-top:40px;
}
.secondary-content {
	padding:0 10px 10px;
}
#page-header {
	
	margin:10px 0;
	width:370px;
}
#page-header-level2 {
	border-bottom: 2px solid #CCCCCC;
	margin: 10px 15px 10px 25px;
	padding-bottom: 10px;
	position: relative;
}
#page-text a {
	font-weight:bold;
color:#48517c;
}
#cw-poetry-tile {
	border-top: 5px solid #0185A1;
}
a.readMoreLink {
	text-decoration:none;
}
a:hover.readMoreLink {
	text-decoration:underline;
}
a.readMoreLink span {
	color:#000;
}
a.previousPostsBlurb1Link {
	text-decoration:none;
}
a.previousPostsBlurb1Link {
	display: block;
	padding-top: 5px;
	text-decoration: none;
}
a:hover.previousPostsBlurb2Link {
	text-decoration:underline;
}
a:hover.previousPostsBlurb1Link {
	text-decoration:underline;
}
a.previousPostsBlurb2Link span, a.previousPostsBlurb1Link span {
	color:#000;
	font-weight:bold;
}
.side-block-widget a span {
	color: #48517c;
	font-weight: bold;
	text-decoration: none;
}
#cw-poetry-tile a {
	text-decoration:none;
color:#48517c;
}
#cw-poetry-tile a:hover {
	text-decoration:underline;
}
#cw-nonfiction-tile {
	border-top: 5px solid #848dae;
}
#cw-nonfiction-tile a {
	text-decoration:none;
color:#48517c;
}
#cw-nonfiction-tile a:hover {
	text-decoration:underline;
}
.sidebar-tile {
	padding:0 0 20px 0;
}
.sidebar-tile h3, .side-block-widget h3 {
	color:#48517c;
	font-size:12px;
	text-transform:uppercase;
	margin:14px 0 0 0;
	padding:0;
}
.sidebar-tile h4, .side-block-widget h4 {
	margin:11px 0 0 0;
color:#48517c;
}
.sidebar-tile p, .side-block-widget p {
	margin:11px 0 0 0;
	line-height:1.3em;
}
.sidebar-tile a span {
	color:#000;
	font-weight:bold;
	text-decoration:none;
!important
}
.side-block-widget a {
	text-decoration:none;
color:#48517c;
}
.sidebar-tile a:hover, .side-block-widget a:hover {
	text-decoration:underline;
}
#cw-fiction-tile {
	border-top: 5px solid #CE007B;
}
#cw-fiction-tile a {
	color:#48517c;
	text-decoration:none;
}
#cw-fiction-tile a:hover {
	text-decoration:underline;
}
/* side content styles */
.side-block-widget {
	padding:0 0 20px 0;
}
.side-block-widget h3 {
}
#writing-tips {
	border-top: 5px solid #0185A1;
}
#in-translation {
	border-top: 5px solid #CE007B;
}
#cross-cultural {
	border-top: 5px solid #848DAE;
}
#secondary-widget-container {
}
#secondary-widget-container h2 {
	font-size:12px;
	font-weight:bold;
	color:#666;
	text-transform:uppercase;
}
#secondary-widget-container h3 a {
	text-decoration:none;
}
#in-translation {
}
#cw-headlines {
	border-top:2px solid #ccc;
	float:left;
	margin-top:15px;
	width:100%;
	padding-top:15px;
}
#cw-headlines a {
	font-weight:bold;
	text-decoration:none;
color: #48517c;

}
#cw-headlines li {
	padding:3px 0;
}
#cw-headlines a:hover {
	text-decoration:underline;
}
div#cw-headlines ul {
	margin-left:1.1em;
}
#advertisement {
	background-color: #FFFFFF;
	display: block;
	height: 290px;
	margin: 0 auto 5px -10px;
	padding: 0;
	width: 300px;
}
/* This is for the Subnav -- might have to be removed once taken off */
#zonebar #zones ul {
	overflow:visible
}
#zonebar #zones ul.active {
	height: 44px;
}
a#facebook_icon_books.facebook-icon-wide {
	background-image: url("/books/canadawrites/images/facebook.jpg");
}
a.twitter-icon-wide {
	background-image: url("/books/canadawrites/images/twitter.jpg");
}
p span.carousel-link a {
	color:#36B6DA;
	font-weight:bold;
}
#booksSocialMediaBar #icons-container a {
}
#booksSocialMediaBar {
	background-color: #FFFFFF;
	display: block;
	margin-bottom: 9px;
	margin-left:0;
	/*padding-left: 40px;*/
}

#main-content-level2 h2 {
	margin-bottom:10px;
}
/* LITERARY PRIZES PAGE */
/* -------------------- */

#fiction-prize-summary h3 {
	height:59px;
	display:block;
	text-indent:-9999px;
	background:url(/books/canadawrites/images/shortstory_logo.jpg) no-repeat;
}
#poetry-prize-summary h3 {
	height:59px;
	display:block;
	text-indent:-9999px;
	background:url(/books/canadawrites/images/poetry_logo.jpg) no-repeat;
}
#nonfiction-prize-summary h3 {
	height:59px;
	display:block;
	text-indent:-9999px;
	background:url(/books/canadawrites/images/creativenonfiction_logo.jpg) no-repeat;
}
#text-header {

	padding-top:15px;
}
.text-page-header {

	bottom:3px;
	color: #00A2C5;
	font-size: 30px;
	font-weight: normal;
display:block;
text-align:right; 

}
a.literaryArchives {
	text-decoration:none;
	color:#00A2C5;
	font-weight:bold;
}
a:hover.literaryArchives {
	text-decoration:underline;
}
a.literaryArchives span {
	color:#000;
	text-decoration:none;
}
#prize-genre-summary {
	border:1px solid #ccc;
	margin-top:15px;
}
.activeBox {
	background-color:#ededed;
}
.litprizebox {
	padding:0 0 20px 10px;
	position:relative;
}
.litprizebox h2 {
	margin-bottom:20px;
	font-weight:normal;
	font-size:23px;
	margin-top:15px;
}
#poetry-prize-summary {
	border-top:2px solid #00A2C5;
}
#poetry-prize-summary a {
	color:#00A2C5;
	font-weight:bold;
}
#poetry-prize-summary a span {
	color:#000;
}
#fiction-prize-summary {
	border-top:2px solid #ce007b
}
#fiction-prize-summary a {
	color:#ce007b;
	font-weight:bold;
}
#fiction-prize-summary a span {
	color:#000;
}
#nonfiction-prize-summary {
	border-top:2px solid #545e81;
}
#nonfiction-prize-summary a {
	color:#545e81;
	font-weight:bold;
}
#nonfiction-prize-summary a span {
	color:#000;
}
.poetry-currently-active-flag {
	background-color: #00A2C5;
	color: #FFFFFF;
	height: 23px;
	padding:3px 10px 0;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
}
/* GENRE PAGES */
#genre-intro-text {
	margin-bottom:20px;
	/* border-bottom:2px solid #ccc; */
}
#genre-page-feature {
	background-color:#e5e5e5;
	float:left;
	margin-bottom:15px;
	min-height:100px;
	border:1px solid #c0c0c0;
	display:block;
	width:597px;
	padding:7px 8px 8px 9px;
	position:relative;
}


#box-page-feature {background-color:#faefef; float:left; margin-bottom:15px; border:1px solid #c0c0c0; display:block; width:597px; padding:7px 8px 8px 9px; position:relative;}

#challenges-page-feature {
	background-color:#e5e5e5;
	margin-bottom:15px;
	float:left;
	min-height:80px;
	border:1px solid #c0c0c0;
	display:block;
	padding:7px 8px 8px 9px;
	position:relative;
}
#challenges-page-break {
	margin-bottom:20px;
	border-bottom:2px solid #ccc; 
}
#genre-feature-text {
	width:260px;
	float:left;
}
#feature-image-container {
	float:left;
	position:relative;
	width:315px;
	margin-right:15px;
	overflow:hidden;
}
#feature-image-container img {
	position:relative;
	left:-25px;
}
#genre-feature-text a {
	color:#0185a1;
	font-weight:bold;
	text-decoration:none;
}
#genre-feature-text a:hover {
	text-decoration:underline
}
#first-entry .genre-ss-text a span {
	color:#000;
}
#first-entry .genre-ss-text a {
	color:#0185a1;
	text-decoration:none;
}
#first-entry .genre-ss-text a:hover {
	text-decoration:underline;
}
p.continue-link {
	margin-bottom:15px;
}
#genre-feature-text h3 {
	font-weight:normal;
	margin-bottom:15px;
}
div#genre-feature-text p a.readMoreLink {
	color:#0185a1;
}
div#genre-feature-text p a.readMoreLink span {
	color:#0185a1;
}
.genre-sub-story-1 .genre-ss-text a span {
	color:#000;
}
.genre-sub-story-1 .genre-ss-text a {
	color:#0185a1;
	text-decoration:none;
}
.genre-sub-story-1 .genre-ss-text a:hover {
	text-decoration:underline;
}
.genre-sub-story-1 {
	float:left;
	width: 292px;
	margin-top:15px;
}
.genre-ss-image {
	float:left;
	width:97px;
height:95px;
	overflow:hidden;
	position:relative;
}
.genre-ss-text {
	float:left;
	width:180px;
	margin-left:10px;
}
.genre-ss-text h3 {
}
.genre-ss-text h3 a, #resources-feature-text h3 {
	color:#0185a1;
	font-size:12px;
	text-decoration:none;
}
.genre-ss-image img {
	position:relative;
}
#first-entry {
	width:320px;
}
#genre-blog-roll {
	border-top:2px solid #ccc;
	margin-top:15px;
	float:left;
}
#genre-blog-roll h2 {
	padding-top:15px;
}
#genre-nav {
	margin-left:25px;
	clear:all;
	margin-bottom:15px;
}
#genre-nav ul {
	display:inline;
}
#genre-nav li {
	display:inline;
	float:left;
}
#genre-nav a {
	display:block;
	width:180px;
	margin-right:2px;
	padding:3px 0;
	color:#fff;
	text-align:center;
font-size:14px

}
#genre-nav a:hover, .activeGenre {
	opacity: .6;
	filter: alpha(opacity=60);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
a#poetry-navitem {
	background-color:#0185a1;
}
a#fiction-navitem {
	background-color:#ce007b
}
a#nonfiction-navitem {
	background-color:#545e81;
}
#genre-subnav {
	display:block;
	margin-bottom:15px;
}
#genre-subnav ul {
	display:inline;
	list-type:none;
	margin:0;
	padding:0;
}
#genre-subnav ul li {
	display:inline;
zoom:1;
}
#genre-subnav ul li a {
	display:inline-block;
*display: inline;
zoom:1;
_height:38px;
}

#genre-subnav ul li a span {display:none;}
li#rules-nav a {
	background:url('/books/canadawrites/images/rulesregslogo.jpg') no-repeat;
	width:144px;
	height:38px;
*display: inline;
zoom:1;

}
li#eval-nav a {
	background:url(/books/canadawrites/images/evaluationlogo.jpg) no-repeat;
	width:144px;
	height:38px;
*display: inline;
zoom:1;
}
}
li#info-nav a {
	background:url(/books/canadawrites/images/infologo.jpg) no-repeat;
	width:144px;
	height:38px;
*display: inline;
zoom:1;
}

li#faq-nav a {
	background:url(/books/canadawrites/images/faqlogo.jpg) no-repeat;
	width:144px;
	height:38px;
*display: inline;
zoom:1;
}
li#ghost-nav a {
	background:url(/books/canadawrites/images/submitlogo-ghost.jpg) no-repeat;
	width:144px;
	height:38px;
*display: inline;
zoom:1;
}
li#submit-nav a {
	background:url(/books/canadawrites/images/submitlogo.jpg) no-repeat;
	width:144px;
	height:38px;
*display: inline;
zoom:1;
}
#about-intro-text {
	margin-bottom:20px;
	border-bottom:2px solid #ccc;
}
#about-intro-text a {
	font-weight:bold;
}
#canadawritescontact form input.text, #canadawritescontact form select, #canadawritescontact form textarea {
	margin-bottom: 10px;
	width: 490px;
}
#canadawritescontact form label, #canadawritescontact form input, #canadawritescontact form select, #canadawritescontact form textarea, #canadawritescontact form .error_msg, #canadawritescontact input.highlight, #canadawritescontact form textarea.highlight {
	display: block;
	float: left;
}
#canadawritescontact {
	width:500px;
}
#main-content a span, #main-content-level2 a span {
	font-weight:bold;
}
#archive-monthly-list {
	padding:0 10px 10px 10px;
	width:191px;
	min-height:270px;
	background-color:#e2e3e6;
padding-bottom:15px;
	border-top:5px solid #48517c;
}
#archive-monthly-list ul {
	list-style:none;
	margin:0;
	padding:0;
}
#archive-monthly-list ul li {
	list-style:none;
}
#archive-monthly-list a {
	color:#48517c;
	font-weight:bold;
	text-decoration:none
}
#archive-monthly-list a:hover {
	text-decoration:underline
}
#archive-monthly-list h3 {
	color:#666;
	font-size:12px;
	text-transform:uppercase;
	padding:0;
margin-top:10px;
}
.author-date {
	color:#666;
}
.archive-entry-list {
	padding:10px 0;
	border-bottom:1px solid #ccc;
}
.coming-soon {
	padding-top:120px;
}
.coming-soon img {
	margin-left:55px;
}
#resources-intro-text a {
	font-weight: bold;
}
#resources-feature-text h3 a {
	color: #0185A1;
	font-weight: bold;
	text-decoration: none;
	font-size:15px;
}
#resources-feature-text a {
	font-weight: bold;
	text-decoration: none;
}

#resources-feature-text-alt h3 a {
	color: #0185A1;
	font-weight: bold;
	text-decoration: none;
	font-size:15px;
}
#resources-feature-text-alt h3 a:hover {
	text-decoration:underline;
}
#resources-feature-text-alt a {
	font-weight: bold;
}
#resources-feature-text-alt a:hover {
	text-decoration:underline;
}
.resources-entry-list {
	padding:10px 0;
	border-top:2px solid #ccc;
	border-bottom:2px solid #ccc;
	float:left;
	margin-top:15px;
	width:100%;
	padding-top:15px;
}
.resources-entry-list h4 a {
	font-size:15px;
	text-decoration:none;
}
.resources-entry-list a {
	text-decoration:none;
}
.resources-entry-list a:hover {
	text-decoration:underline;
}
#resources-text {
	padding:10px 0;
	float:left;
	margin-top:15px;
	width:100%;
}
#resources-text a {
	font-weight: bold;
}
#resources-text span {
	font-weight: bold;
	font-size:17px;
}
p.resource-list {
	background-color:#e5e5e5;
	float:left;
	margin-bottom:15px;
	min-height:100px;
	border:1px solid #c0c0c0;
	display:block;
	width:597px;
	padding:7px 8px 8px 9px;
	position:relative;
}
.features-entry-list {
	border-bottom: 1px solid #00A2C5;
	padding: 10px 0;
}
.entrycontent a {
	font-weight: bold;
}
/* WIDGETS */

#submission-countdown-widget {
	position:relative;
}
#submissioncontainer {
	position:relative;
	background:url(/books/canadawrites/images/countdown-background.jpg) no-repeat;
	width:307px;
	height:211px
}
#submissioncontainerptypre {
	position:relative;
	background:url(/books/canadawrites/images/poetry-countdown.jpg) no-repeat;
	width:307px;
	height:211px
}
#submissioncontainerptypost {
	position:relative;
	background:url(/books/canadawrites/images/poetry-submit-countdown.jpg) no-repeat;
	width:307px;
	height:211px
}
#submissioncontainercnfpre {
	position:relative;
	background:url(/books/canadawrites/images/creativenonfiction-countdown.jpg) no-repeat;
	width:307px;
	height:211px
}
#submissioncontainercnfpost {
	position:relative;
	background:url(/books/canadawrites/images/creativenonfiction-submit-countdown.jpg) no-repeat;
	width:307px;
	height:211px
}
#submissioncontainersstpre {
	position:relative;
	background:url(/books/canadawrites/images/shortstory-countdown.jpg) no-repeat;
	width:307px;
	height:211px
}
#submissioncontainersstpost {
	position:relative;
	background:url(/books/canadawrites/images/shortstory-submit-countdown.jpg) no-repeat;
	width:307px;
	height:211px
}
#widget-inner-date {
	color: #FFFFFF;
	display: block;
	font-size: 94px;
	height: 106px;
	left: 95px;
	line-height: 105px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 75px;
	width: 111px;
}
#widget-inner-date-ptypre {
	color: #FFFFFF;
	display: block;
	font-size: 94px;
	height: 106px;
	left: 90px;
	line-height: 105px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 75px;
	width: 111px;
}
#widget-inner-date-ptypost {
	color: #FFFFFF;
	display: block;
	font-size: 94px;
	height: 106px;
	left: 90px;
	line-height: 105px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 55px;
	width: 111px;
}
#widget-inner-date-cnfpre {
	color: #FFFFFF;
	display: block;
	font-size: 94px;
	height: 106px;
	left: 94px;
	line-height: 105px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 75px;
	width: 111px;
}
#widget-inner-date-cnfpost {
	color: #FFFFFF;
	display: block;
	font-size: 94px;
	height: 106px;
	left: 93px;
	line-height: 105px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 55px;
	width: 111px;
}
#widget-inner-date-sstpre {
	color: #FFFFFF;
	display: block;
	font-size: 94px;
	height: 106px;
	left: 95px;
	line-height: 105px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 75px;
	width: 111px;
}
#widget-inner-date-sstpost {
	color: #FFFFFF;
	display: block;
	font-size: 94px;
	height: 106px;
	left: 95px;
	line-height: 105px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 55px;
	width: 111px;
}
#digit2 {
	color: #FFFFFF;
	display: block;
	font-size: 94px;
	height: 106px;
	left: 158px;
	line-height: 105px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 116px;
	width: 75px;
}
#submission-submit-button a {
	display:block;
	background:url(/books/canadawrites/canadawrites/images/b_countdown-submit.jpg) no-repeat;
	width:206px;
	height:44px;
	text-indent:-9999px;
	margin:0 auto;
}

table#meetjudges td.judge-description {padding:0 10px 0 10px; height:30px; vertical-align:top;}

table#meetjudges td a {text-decoration:none; font-weight:bold; color:#48517c;}

table#meetjudges td {vertical-align:top;}

table#meetjudges td p.judgeDesc {color:#666; margin:0; padding:0;}

#meet-judges-widget {padding-top:20px; border-top:1px solid #ccc; margin-top:20px;}

#asset-container {padding-right:10px; margin-bottom:10px; float:left; display:block;}

.image-caption {font-style:italic; text-align:center; font-size:11px; color:#666; display:block;}

#french-link-list {}

a#french-link {position:absolute; right:10px;}

.widget-hide {display:none;}

/* TABS - REGULAR SIZED */

.radiotabs.sqtabs {
    border-bottom: 1px solid #C4C4C4;
margin-bottom:12px;
}
.radiotabs.sqtabs ul {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
    list-style-type: none;
    margin: 0 0 -1px;
    padding: 0;
}
.radiotabs.sqtabs ul li {
    float: left;
}
.radiotabs.sqtabs li a {
    border: 0 solid #FFFFFF;
}
.radiotabs.sqtabs ul li.tab1 a, .radiotabs.sqtabs ul li.tab2 a, .radiotabs.sqtabs ul li.tab3 a, .radiotabs.sqtabs ul li.tab4 a, .radiotabs.sqtabs ul li.tab5 a {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #C4C4C4;
    color: #;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 14px;
    margin: 0;
    padding: 8px 14px 6px 15px;
    text-decoration: none;
}
.radiotabs.sqtabs ul li a:hover {
    background-color: #C4C4C4;
    color: #;
}
.radiotabs.sqtabs ul li a.last {
    border-right: 1px solid #C4C4C4;
}
.radiotabs.sqtabs ul li.tab1 {
    padding-left: 10px;
}
.radiotabs.sqtabs ul li.tab2 {
    padding-left: 5px;
}
.radiotabs.sqtabs ul.tab1 li.tab1 a, .radiotabs.sqtabs ul.tab2 li.tab2 a, .radiotabs.sqtabs ul.tab3 li.tab3 a, .radiotabs.sqtabs ul.tab4 li.tab4 a, .radiotabs.sqtabs ul.tab5 li.tab5 a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C4C4C4 #C4C4C4 #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    padding: 8px 14px 6px 15px;
}
.radiotabs.sqtabs ul.tab4 li.tab4 a.last {
    padding-right: 15px;
}


/* TABS - SMALL SIZED */

.radiotabs-small.sqtabs {
    border-bottom: 1px solid #C4C4C4;
    margin-bottom:12px;
    padding-top:4px;
}
.radiotabs-small.sqtabs ul {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 20px;
    list-style-type: none;
    margin: 0 0 -1px;
    padding: 0;
}
.radiotabs-small.sqtabs ul li {
    float: left;
}
.radiotabs-small.sqtabs li a {
    border: 0 solid #FFFFFF;
}
.radiotabs-small.sqtabs ul li.tab1 a, .radiotabs-small.sqtabs ul li.tab2 a, .radiotabs-small.sqtabs ul li.tab3 a, .radiotabs-small.sqtabs ul li.tab4 a, .radiotabs-small.sqtabs ul li.tab5 a {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #C4C4C4;
    color: #;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 14px;
    margin: 0;
    padding: 3px 9px 1px 10px;
    text-decoration: none;
}
.radiotabs-small.sqtabs ul li a:hover {
    background-color: #C4C4C4;
    color: #;
}
.radiotabs-small.sqtabs ul li a.last {
    border-right: 1px solid #C4C4C4;
}
.radiotabs-small.sqtabs ul li.tab1 {
    padding-left: 6px;
}
.radiotabs-small.sqtabs ul li.tab2, .radiotabs-small.sqtabs ul li.tab3, .radiotabs-small.sqtabs ul li.tab4 {
    padding-left: 2px;
}
.radiotabs-small.sqtabs ul.tab1 li.tab1 a, .radiotabs-small.sqtabs ul.tab2 li.tab2 a, .radiotabs-small.sqtabs ul.tab3 li.tab3 a, .radiotabs-small.sqtabs ul.tab4 li.tab4 a, .radiotabs-small.sqtabs ul.tab5 li.tab5 a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C4C4C4 #C4C4C4 #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #000000;
/*    padding: 8px 14px 6px 15px; */
}
.radiotabs-small.sqtabs ul.tab4 li.tab4 a.last {
    padding-right: 15px;
}

.secondary-content #booksSocialMediaBar {
margin-left: 40px;
margin-top: 10px;
}

#contenders-container {
display: none!important; 
background:url(/books/images/bg_contenders.jpg) no-repeat; 
margin:0; 
padding:0;  
float: left; 
width:100%; 
height:126px;
}

#banner-container {
margin:0; 
padding:0;  
float: left; 
width:100%; 
}



#contenders-container1 {
background: url(/books/images/bg_contenders.jpg) no-repeat;
padding: 0;
width: 986px;
height: 125px;
margin: 2px auto;
float: left;
}


#contenders-header {
width: 470px;
float: left;
margin-left: 0;
margin-top: 0;
}

#contenders-list {
display: inline;
width: 490px;
float: left;
margin-top: 8px;
}
#contenders-list ul {
display: inline;
}

#contenders-list ul li {
display: inline;
float: left;
padding-right: 25px;
}

#contenders-list ul li a {
display: block;
}

div.deskhide {
display: none;
}

/*MORE HIGHLIGHTS ETC*/

#morehighlights .morehi {
width: 140px; 
margin: 0 30px 0 0; 
float: left;
}

#morehighlights .morehi img, .mostrec img {
padding: 0 0 10px 0; 
}

/*Curated etc*/

div#morehighlights h4, div#curatedstories h4, div#mostrecents h4, div#samecat h4 {
font-size; 14px;
margin: 0;
}

div#curatedstories, div#mostrecents, div#samecat, div#moreolympics, div#morehighlights {
display: block;
clear: both;
width:100%;
}

div#curatedrecent {
border-bottom: 2px solid #DFDFDF;
margin-bottom: 10px;
border-top: 2px solid #DFDFDF;
margin-top: 10px;
clear: both;
}



div.mostrec, div.curated, div.morehi {
width: 140px; 
margin: 0 30px 15px 0;
float: left;
}

div.curated img, div.mostrec img, div.morehi img{
float:left;
width: 140px; 
height: auto;
}

/*SIDEBARS*/
.rightsidebar{
background: #ffffff;
border: 1px solid #CCC;
padding: 12px;
border-top: 5px solid #7e2200; 
width: 140px;
float:right;
margin: 0 0 10px 10px;
}

.leftsidebar {
background: #ffffff;
border: 1px solid #CCC;
padding: 12px;
border-top: 5px solid #7e2200; 
width: 140px;
float:left;
margin: 0 10px 10px 0;
}

.rightsidebar h4, .leftsidebar h4  {
color: #000000;
font-size: 16px
}


.rightsidebar a, .leftsidebar a  {
color: #85484f!important;
font-weight: normal!important;
position: relative;
left: -6px;
}

.rightsidebar ul, .leftsidebar ul {
list-style-type:square;
list-style-position: outside!important;
margin: 0 0 0 15px!important;
}

.rightsidebar li, .leftsidebar li {
list-style-type:square;
color: #85484f;
padding: 0 0 5px 0;
}


/*blockquotes*/
blockquote { 
font-family: Georgia, serif; 
font-size: 18px; 
font-style: italic; 
width: 93%; 
margin: 20px 0!important;
padding: 10px 20px 20px 20px!important; 
line-height: 1.45; 
position: relative; 
background: #f5f5f5;
border-left: 5px solid #cccccc;
}

blockquote.qu p:before {  
content: open-quote;
font-size: 18px;
 

}  
blockquote.qu p:after {  
content: close-quote;
font-size: 18px;
}  

blockquote cite {
color: #696969;
font-size: 14px;
display: block;
margin-top: 5px;
}
blockquote p{ 
line-height: 1.6!important; 
}

blockquote.half { 
width: 310px; 
}

/*longtext*/

.longtext {
background: #f5f5f5;
border: 1px solid #CCC;
padding: 10px 20px 20px 20px;
margin: 20px 0 20px 0;
line-height: 24px;
}

.longtext h2 {
font-size: 18px;
margin: 0 0 15px 0;
color: #000000!important
}

.longtext h3 {
font-size: 14px;
margin: 0 0 15px 0;
}

.longtext p {
line-height: 24px;
}
.longtext button {
background: none;
border: none;
color: #5D5D5D;
font-weight: bold;
float: right;
cursor: pointer;
}

.longtext cite {
color: #696969;
display: block;
margin-top: 15px;
font-style: italic;
width: 100%;
text-align: center;
}


.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}

div.rt-clickablelogo {
float: left;
clear: both;
position: absolute;
}



.entryContent, #entryContent  {
font-size: 14px!important;
line-height: 18px;
}

.entrymore, #entrymore, .entrybody, #entrybody {
font-size: 14px!important;
line-height: 18px;
}

